.Character-Style,.Character-Style-1
{
	font-family: nixie-one-n4, serif;
}

#u6290-4,#u6289-4,#u6288-4,#u6292-4,#u6291-4,#u6282.PamphletThumbSelected #u6283-4 p,#u6283-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5740-4,#u5749-4,#u5747-4,#u5750-4,#u5746-4,#u5748-4,#u5758.PamphletThumbSelected #u5759-4 p,#u5759-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5742-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u148-27,#u148-29,#u148-30,#u148-34,#u148-35,#u148-39,#u148-40,#u148-44,#u148-45,#u148-49,#u148-50,#u148-54,#u148-55,#u148-58
{
	font-family: roboto-n3, sans-serif;
}

#u148-61
{
	font-family: roboto-i3, sans-serif;
}

#u148,#u148-2,#u148-5,#u148-6,#u148-9,#u148-12,#u148-13,#u148-16,#u148-17,#u148-20,#u148-21,#u148-24,#u5457-10
{
	font-family: roboto-n2, sans-serif;
}

